This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 731855 - mantis various flaws [epel-5]
mantis various flaws [epel-5]
Status: CLOSED DUPLICATE of bug 800667
Product: Fedora EPEL
Classification: Fedora
Component: mantis (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-18 15:57 EDT by Vincent Danen
Modified: 2013-03-15 00:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 00:10:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-08-18 15:57:04 EDT
epel-5 tracking bug for mantis: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2011-09-02 17:07:47 EDT
    Adding parent bug 735514
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=731777,735514
Comment 2 Vincent Danen 2013-03-15 00:10:25 EDT

*** This bug has been marked as a duplicate of bug 800667 ***

Note You need to log in before you can comment on or make changes to this bug.